Information on source package crip

Available versions

ReleaseVersion
stretch3.9-1
buster3.9-2
bullseye3.9-2
bookworm3.9-3
sid3.9-3

Resolved issues

BugDescription
CVE-2008-5376editcomment in crip 3.7 allows local users to overwrite arbitrary file ...
CVE-2005-0393The helper scripts for crip 3.5 do not properly use temporary files, w ...

Security announcements

DSA / DLADescription
DSA-733-1crip - insecure temporary files

Search for package or bug name: Reporting problems